prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 RemoteObjects
Description: Qt RemoteObjects module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6RemoteObjects
Cflags: -I${includedir}/QtRemoteObjects -I${includedir} -DQT_REMOTEOBJECTS_LIB
Requires: Qt6Core Qt6Network
